.add-new-bill-item-ok, .cancel-add-new-bill-item-ok, .payment-messages {
	display: none;
}

.border {
	border-style: solid;
	border-width: 1px;
	border-color: rgb(200, 200, 200);
	border-radius: 5px;
	padding: 25px;
}

.warning-border {
	border-style: solid;
	border-width: 1px;
	border-color: red;
	border-radius: 5px;
	padding: 2px;
}

.highlighted {
	background-color: #ffff7f !important;
	color: rgb(80, 80, 80) !important;
}

nav.side-navbar {
	/* 	max-width: 200px;
	min-width: 200px; */
	
}

/* .modal-dialog {
	width: 1000px !important;
} */
.modal-super-lg {
	width: 1300px !important;
	max-width: 1300px;
}

.btn-custom {
	padding: 8px;
	font-size: 120%;
	background-color: white;
	border-style: none;
	color: rgb(166, 167, 163);
}

.btn-custom-obsolete {
	padding: 8px;
	font-size: 120%;
	background-color: white;
	border-style: none;
	color: #898a83;
}

.btn-custom-default {
	padding: 8px;
	font-size: 100%;
}

.sm-text {
	padding: 8px;
	font-size: 80%;
}

.clickable {
	cursor: pointer;
}

.btn-custom:hover {
	color: #cda858;
}

.custom-wrapper {
	border-style: solid;
	border-radius: 4px;
	border-color: rgb(240, 240, 240);
	background-color: rgb(240, 240, 240);
}

.page-header-custom {
	padding: 4px !important;
}

.schedule-day {
	border-style: solid;
	border-width: 1px;
	padding: 5px;
	margin: 5px;
	border-radius: 5px;
	border-color: rgb(200, 200, 200);
}

.nav-link.active {
	background-color: #f9ead7 !important;
	color: #3e332b !important;
}

.custom-badge-info {
	white-space: normal;
	background-color: #cda858;
}

.custom-badge-success {
	white-space: normal;
	background-color: #5cb85c;
}

#appointment-summary .modal-body {
	background-color: #e8d9c6;
}

#appointment-summary .modal-content {
	border-color: #e8d9c6;
}

#add-new-person-modal {
	z-index: 90000;
}

.right-border {
	border-right-style: solid;
	border-right-width: 1px;
	margin-right: 5px;
	padding-right: 5px;
}

.filter {
	display: none;
}

.full-calendar-container {
	padding: 5px;
}

#fullcalendar-title {
	padding-top: 8px;
	color: #898a83;
}

.fc-event:hover {
	color: yellow !important;
	border-style: solid;
	border-color: yellow !important;
}

section.fullcalendar {
	padding: 0;
}

.people .edit {
	display: none;
}

/* .bill-is-paid-msg {
	display: none;
} */
.total-price-container {
	float: right;
}

.payments {
	margin-top: 20px;
}

.modal {
	/* 	z-index: 100000; */
	z-index: 9999;
	background-color: rgba(255, 255, 255, 0.15);
}

div.modal-header {
	background-color: #e8d9c6;
}

#appointment-summary h4, #appointment-summary span {
	color: black;
}

#appointment-detail input {
	display: none;
}

#apply-appointment-changes {
	display: none;
}

.modal.left .modal-dialog, .modal.right .modal-dialog {
	position: fixed;
	margin: auto;
	width: 220px;
	height: 100%;
	-webkit-transform: translate3d(0%, 0, 0);
	-ms-transform: translate3d(0%, 0, 0);
	-o-transform: translate3d(0%, 0, 0);
	transform: translate3d(0%, 0, 0);
}

.modal.left .modal-content, .modal.right .modal-content {
	height: 100%;
	overflow-y: auto;
}

.modal.left .modal-body, .modal.right .modal-body {
	padding: 15px;
}

/*Left*/
.modal.left.fade .modal-dialog {
	left: -320px;
	-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
	-moz-transition: opacity 0.3s linear, left 0.3s ease-out;
	-o-transition: opacity 0.3s linear, left 0.3s ease-out;
	transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.in .modal-dialog {
	left: 0;
}

/*Right*/
.modal.right.fade .modal-dialog {
	right: 0;
	-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
	-moz-transition: opacity 0.3s linear, right 0.3s ease-out;
	-o-transition: opacity 0.3s linear, right 0.3s ease-out;
	transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
	right: 0;
}

.autocomplete-suggestions {
	border: 1px solid #999;
	background: #FFF;
	overflow: auto;
	border-radius: 3px;
}

.autocomplete-suggestion {
	padding: 2px 5px;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}

.appointment-proposals-table .resources select {
	display: none;
}

.autocomplete-selected {
	background: #F0F0F0;
}

#appointment-detail .resources-selects {
	display: none;
}

.payment-input {
	display: none;
	margin-top: 20px;
}

.availability .only-date {
	display: none;
}

#save-edit-appointment, #cancel-edit-appointment,
	#save-edit-executed-treatments, #cancel-edit-executed-treatments {
	display: none;
}

.hidden {
	display: none !important;
}

.ranking-edit {
	display: none;
}

.table-fixed {
	table-layout: fixed;
}

.table-fixed td {
	/* 	white-space: nowrap; */
	overflow: hidden;
	text-overflow: ellipsis;
}

.add-new-bill-item-ok, .cancel-add-new-bill-item-ok, .payment-messages {
	display: none;
}

.nav-link.active {
	background-color: #f9ead7 !important;
	color: #3e332b !important;
}

#appointment-summary .modal-body {
	background-color: #e8d9c6;
}

#appointment-summary .modal-content {
	border-color: #e8d9c6;
}

.right-border {
	border-right-style: solid;
	border-right-width: 1px;
	margin-right: 5px;
	padding-right: 5px;
}

.filter {
	display: none;
}

.full-calendar-container {
	padding: 5px;
}

section.fullcalendar {
	padding: 0;
}

.people .edit {
	display: none;
}

/* .bill-is-paid-msg {
	display: none;
} */
.total-price-container {
	float: right;
}

.payments {
	margin-top: 20px;
}

.modal {
	/* 	z-index: 100000; */
	z-index: 9999;
	background-color: rgba(255, 255, 255, 0.15);
}

div.modal-header {
	background-color: #e8d9c6;
}

.modal-content {
	-webkit-box-shadow: 0px 2px 9px -1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 9px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 9px -1px rgba(0, 0, 0, 0.3);
}

#appointment-summary h4, #appointment-summary span {
	color: black;
}

#appointment-detail input {
	display: none;
}

#apply-appointment-changes {
	display: none;
}

.modal.left .modal-dialog, .modal.right .modal-dialog {
	position: fixed;
	margin: auto;
	width: 220px;
	height: 100%;
	-webkit-transform: translate3d(0%, 0, 0);
	-ms-transform: translate3d(0%, 0, 0);
	-o-transform: translate3d(0%, 0, 0);
	transform: translate3d(0%, 0, 0);
}

.modal.left .modal-content, .modal.right .modal-content {
	height: 100%;
	overflow-y: auto;
}

.modal.left .modal-body, .modal.right .modal-body {
	padding: 15px;
}

/*Left*/
.modal.left.fade .modal-dialog {
	left: -320px;
	-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
	-moz-transition: opacity 0.3s linear, left 0.3s ease-out;
	-o-transition: opacity 0.3s linear, left 0.3s ease-out;
	transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.in .modal-dialog {
	left: 0;
}

/*Right*/
.modal.right.fade .modal-dialog {
	right: 0;
	-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
	-moz-transition: opacity 0.3s linear, right 0.3s ease-out;
	-o-transition: opacity 0.3s linear, right 0.3s ease-out;
	transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
	right: 0;
}

.autocomplete-suggestions {
	border: 1px solid #999;
	background: #FFF;
	overflow: auto;
	border-radius: 3px;
}

.autocomplete-suggestion {
	padding: 2px 5px;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}

.appointment-proposals-table .resources select {
	display: none;
}

.autocomplete-selected {
	background: #F0F0F0;
}

#appointment-detail .resources-selects {
	display: none;
}

.payment-input {
	display: none;
	margin-top: 20px;
}

.availability .only-date {
	display: none;
}

div.physician-skills {
	display: none;
}

div.nurse-skills {
	display: none;
}

#save-edit-appointment, #cancel-edit-appointment,
	#save-edit-executed-treatments, #cancel-edit-executed-treatments {
	display: none;
}

.number-of-units input {
	/* 	width: 50px; */
	
}

.label-sm {
	font-size: 80%;
}

.hidden {
	display: none !important;
}

.badge-treatment-type {
	font-size: 100%;
}

.badge-resource {
	font-size: 100%;
	margin: 3px;
}

.ranking-edit {
	display: none;
}

.table-fixed {
	table-layout: fixed;
}

.table-fixed td {
	/* 	white-space: nowrap; */
	overflow: hidden;
	text-overflow: ellipsis;
}

.multiselect-container {
	z-index: 20000;
}

.datepicker.datepicker-dropdown.dropdown-menu {
	z-index: 90000 !important;
}

tr.closing-statement-editable-item {
	background-color: #FFF8DC !important;
}

#remove-note-closing-statement, .closing-statement-note {
	display: none;
}

.date-time {
	display: none;
}

.only-date {
	display: none;
}

.popover-container {
	position: relative;
}

.popover {
	position: absolute;
	max-width: 250px;
	/* 	display: none; */
	background: #fff;
	/* 	border: 1px solid #999;
	padding: 10px; */
	/* 	width: auto; */
	box-shadow: 0 0 10px rgba(0, 0, 0, .5);
}

.rpopover:after, .rpopover:before {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.rpopover:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 10px;
	top: 50%;
	margin-top: -10px;
}

.rpopover:before {
	border-color: rgba(201, 201, 201, 0);
	border-right-color: #c9c9c9;
	border-width: 11px;
	top: 50%;
	margin-top: -11px;
}

.lpopover:after, .lpopover:before {
	left: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.lpopover:after {
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #ffffff;
	border-width: 10px;
	top: 50%;
	margin-top: -10px;
}

.lpopover:before {
	border-color: rgba(201, 201, 201, 0);
	border-left-color: #c9c9c9;
	border-width: 11px;
	top: 50%;
	margin-top: -11px;
}

.right {
	float: right;
}

.btn {
	white-space: normal !important;
	word-wrap: break-word;
}

.fc-event .fc-bg {
	opacity: .15 !important;
}

.fc-event .fc-bg .readonly {
	opacity: .5 !important;
}

.event-icon {
	position: absolute;
	right: -5px;
	top: 0px;
	color: yellow;
}

.jumbotron {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.my-link {
	margin-right: 5px;
}

.iti-flag {
	background-image: url("../img/flags.png");
}

.intl-tel-input {
	width: 100%;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) , only screen and
		(min--moz-device-pixel-ratio: 2) , only screen and
		(-o-min-device-pixel-ratio: 2 / 1) , only screen and
		(min-device-pixel-ratio: 2) , only screen and (min-resolution: 192dpi)
		, only screen and (min-resolution: 2dppx) {
	.iti-flag {
		background-image: url("../img/flags.png");
	}
}

.fa.fa-spinner.fa-pulse {
	position: absolute;
	right: 4px;
	z-index: 100;
	width: 20px;
	top: 12px;
}

.modal-lg {
	max-width: 990px;
}

.expand_caret {
	transform: scale(1.6);
	margin-left: 8px;
	margin-top: -4px;
}

a[aria-expanded='false']>.expand_caret {
	transform: scale(1.6) rotate(-90deg);
}

#loading-overlay {
	background: rgba(255, 255, 255, 0.75);
	bottom: 0;
	display: none;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 999999;
}

#loading-overlay>div {
	background-color: #FFF;
	border: 1px solid #c4c4c4;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.35);
	min-height: 90px;
	left: 50%;
	margin: -25px 0 0 -200px;
	padding: 20px;
	position: absolute;
	top: 50%;
	width: 400px;
}

.chain {
	position: absolute;
	top: 0px;
	right: 0px;
}

.validation-error {
	display: none;
}

.object-validation-errors {
	display: none;
}

.appointment-proposals-table {
	max-height: 500px;
	overflow-y: scroll;
}

.rounded {
  border-radius: .25rem !important;
  overflow: hidden !important;
}

.text-truncate.table-col {
    max-width: 600px;
}

@media (max-width: 1400px) {
	.text-truncate.table-col {
	    max-width: 400px;
	}
}

@media (max-width: 991px) {
	.text-truncate.table-col {
	    max-width: 300px;
	}
}

@media (max-width: 840px) {
	.text-truncate.table-col {
	    max-width: 200px;
	}
}

@media (max-width: 740px) {
	.text-truncate.table-col {
	    max-width: 100px;
	}
}

@media (max-width: 640px) {
	.text-truncate.table-col {
	    max-width: 50px;
	}
}

[data-toggle="collapse"] .fa:before {
    font-family: 'FontAwesome';  
    content: "\f106";
}

[data-toggle="collapse"].collapsed .fa:before  {
     content: "\f107";
}